CONTACT  US

Operating System

Software

Version Supported

Operating System

   
    Red Hat 4 (32)
    Red Hat 5 (32 & 64)

    Centos 4.x (32)
    Centos 5.4 to 5.7 (32 & 64)
    Centos 5.9 (32 & 64)
    Centos 6.4+ (32 & 64)


32 Bit and 64 Bit  are both supported.

A bare operating system install is required
.

There is no immediate need to preinstall httpd/apache, and mysql. To achieve smooth installation of xSend, httpd/apache and mysql will be handled during the xsend install process.

Only Red Hat & Centos OS are supported.

All other Operating sytstems such as: Fedora, Debian, BSD, Solaris, etc. are NO LONGER supported by the xSend as of 2007.